@charset "UTF-8";
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* 以下、カスタム変数 */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.sec-title {
  margin-bottom: 1.2rem;
  padding-left: 1.8rem;
  font-size: 2rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #10B185;
  position: relative;
}
.sec-title::before {
  content: "";
  width: 0.2rem;
  height: 1.7rem;
  background: #10B185;
  position: absolute;
  top: 50%;
  left: 0.25rem;
  transform: translate(50%, -45%) rotate(30deg);
}

@media screen and (min-width: 961px) {
  .sec-title {
    margin-bottom: 1.6rem;
    padding-left: 2.7rem;
    font-size: 3rem;
    line-height: 1.2666666667;
  }
  .sec-title::before {
    width: 0.2rem;
    height: 2.1rem;
    left: 0.5rem;
  }
}
.contents-home--mv {
  margin-bottom: 4.2rem;
  padding-bottom: 15.13rem;
  position: relative;
}
.contents-home--mv .contents-home--mv_inner {
  position: absolute;
  top: 4.8rem;
  left: 2.5rem;
  isolation: isolate;
}
.contents-home--mv .contents-home--mv_inner .contents-home--mv_deco {
  margin-bottom: 2.3rem;
  padding: 0.65rem 1.55rem;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.8rem;
  font-weight: 700;
  font-feature-settings: normal;
  line-height: 1.4444444444;
  letter-spacing: 0.05em;
  border: 0.1rem solid #FFFF00;
  box-sizing: border-box;
  color: #FFFF00;
}
.contents-home--mv .contents-home--mv_inner .contents-home--mv_copy {
  margin-bottom: 2rem;
  font-size: 5rem;
  font-family: "游ゴシック体 Pr6N B", "Yu Gothic Pr6N B", "Noto Sans JP", serif;
  font-weight: 700;
  font-feature-settings: normal;
  line-height: 1.2;
  letter-spacing: 0.03em;
  color: #ffffff;
}
.contents-home--mv .contents-home--mv_inner .contents-home--mv_text {
  font-size: 1.6rem;
  font-weight: 700;
  font-feature-settings: normal;
  line-height: 1.7916666667;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.contents-home--mv .contents-home--mv_wrapper {
  padding: 2.7rem 3.85rem 2.6rem;
  width: 94.6666666667%;
  border-radius: 1rem;
  box-sizing: border-box;
  background: #10B185;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.contents-home--mv .contents-home--mv_wrapper .contents-home--mv_title {
  margin-bottom: 1.9rem;
  font-size: 1.4rem;
  font-weight: 700;
  font-feature-settings: normal;
  line-height: 1.5714285714;
  letter-spacing: 0.048em;
  text-align: center;
  color: #ffffff;
}
.contents-home--mv .contents-home--mv_wrapper .component-buttons {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2.9rem 0;
  justify-content: space-between;
}
.contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact {
  position: relative;
}
.contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact > * {
  padding-top: 1.7rem;
  padding-bottom: 1.7rem;
  font-size: 1.8rem;
  line-height: 1.4444444444;
  border-radius: 3rem;
  background: #FFFF00;
}
.contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact::before {
  content: "";
  width: 3.3rem;
  aspect-ratio: 1/1;
  border-radius: 0.2rem;
  background: #1C1C1C;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -75%) rotate(45deg);
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact::after {
  content: "お気軽にご相談ください！";
  display: block;
  padding: 0.3rem 1.7rem;
  width: -moz-max-content;
  width: max-content;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
  border-radius: 1.05rem;
  color: #ffffff;
  background: #1C1C1C;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -65%);
}
.contents-home--mv .contents-home--mv_wrapper::before {
  content: "";
  width: 15.2rem;
  aspect-ratio: 152/204;
  background: url("/assets/img/home/mv_wrapper_bg-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

@media screen and (min-width: 961px) {
  .contents-home--mv {
    margin-bottom: 9.1rem;
    padding-bottom: 8.9rem;
  }
  .contents-home--mv .contents-home--mv_inner {
    top: 11rem;
    left: 10rem;
  }
  .contents-home--mv .contents-home--mv_inner .contents-home--mv_deco {
    margin-bottom: 5rem;
    padding: 0.6rem 2.1rem;
    font-size: 2.6rem;
    line-height: 1.4230769231;
  }
  .contents-home--mv .contents-home--mv_inner .contents-home--mv_copy {
    margin-bottom: 3.2rem;
    font-size: 7.5rem;
    line-height: 1;
  }
  .contents-home--mv .contents-home--mv_inner .contents-home--mv_text {
    font-size: 2rem;
    line-height: 1.725;
  }
  .contents-home--mv .contents-home--mv_wrapper {
    padding: 4.3rem 14.8rem 6.6rem;
    width: 116.6rem;
  }
  .contents-home--mv .contents-home--mv_wrapper .contents-home--mv_title {
    margin-bottom: 4.4rem;
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-home--mv .contents-home--mv_wrapper .component-buttons {
    grid-template-columns: repeat(2, 47.1264367816%);
    gap: 0 0;
  }
  .contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button > * {
    padding-top: 2.65rem;
    padding-bottom: 2.65rem;
    font-size: 2.4rem;
    line-height: 1.4583333333;
    border: 0.2rem solid #ffffff;
    border-radius: 4.6rem;
  }
  .contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact > * {
    padding-top: 2.85rem;
    padding-bottom: 2.85rem;
    font-size: 2.4rem;
    line-height: 1.4583333333;
    border-color: #FFFF00;
    border-radius: 4.6rem;
    transition: 0.3s ease background;
  }
  .contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact > *:hover {
    background: #efef79;
  }
  .contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact::before {
    width: 4.3rem;
    border-radius: 0.4rem;
  }
  .contents-home--mv .contents-home--mv_wrapper .component-buttons .component-button.contact::after {
    padding: 0.5rem 2.5rem;
    font-size: 1.4rem;
    line-height: 1.4285714286;
    border-radius: 1.5rem;
  }
  .contents-home--mv .contents-home--mv_wrapper::before {
    width: 26.3rem;
    aspect-ratio: 263/274;
    background-image: url("/assets/img/home/mv_wrapper_bg-pc.svg?260725");
  }
}
.contents-home--features {
  margin-bottom: 8.5rem;
}
.contents-home--features .component-title {
  margin-bottom: 0.8rem;
}
.contents-home--features .contents-home--features_appeal {
  margin-bottom: 5.5rem;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_points {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.1rem 0;
  justify-content: space-between;
  margin-top: 2.5rem;
  margin-bottom: 6.45rem;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_title {
  margin-bottom: 2.45rem;
  padding: 1.05rem 0;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4444444444;
  letter-spacing: 0.05em;
  text-align: center;
  border-top: 0.2rem solid;
  border-bottom: 0.2rem solid;
  color: #10B185;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem 0;
  justify-content: space-between;
  margin-bottom: 1.4rem;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item {
  padding: 1.9rem 1.7rem 2.1rem;
  width: calc(100% - 3.5rem);
  border: 0.1rem solid #10B185;
  border-radius: 1rem;
  box-sizing: border-box;
  background: #ffffff;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item .contents-home--features_item__title {
  margin-bottom: 0.7rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.05em;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item .contents-home--features_item__text {
  line-height: 1.6153846154;
}
.contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item:nth-child(even) {
  margin-left: auto;
}
.contents-home--features .contents-home--features_secret {
  margin-bottom: 3.83rem;
  padding: 6rem 0 5.17rem;
  background: #10B185;
  position: relative;
}
.contents-home--features .contents-home--features_secret .contents-home--features_title {
  margin-bottom: 1.3rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.05em;
  text-align: center;
  color: #ffffff;
}
.contents-home--features .contents-home--features_secret .contents-home--features_subtitle {
  margin-bottom: 2.9rem;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.7833333333;
  letter-spacing: 0.05em;
  text-align: center;
  text-decoration: underline;
  text-decoration-thickness: 0.4rem;
  text-decoration-color: #FFFF00;
  text-underline-offset: 0.35em;
  color: #ffffff;
}
.contents-home--features .contents-home--features_secret .contents-home--features_subtitle strong {
  font-size: 4.2rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.2619047619;
}
.contents-home--features .contents-home--features_secret .contents-home--features_text {
  margin-bottom: 2.3rem;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.56;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows {
  display: grid;
  grid-template-columns: repeat(3, 32%);
  gap: 1rem 0;
  justify-content: space-between;
  margin-bottom: 2.2rem;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow {
  display: grid;
  place-content: center;
  padding: 1.9rem 0.9rem;
  aspect-ratio: 1/1;
  border-radius: 50%;
  box-sizing: border-box;
  background: #ffffff;
  position: relative;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow .contents-home--features_flow__step {
  font-size: 1rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0.05em;
  text-align: center;
  color: #10B185;
  position: absolute;
  top: 1.9rem;
  left: 50%;
  transform: translateX(-50%);
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow .contents-home--features_flow__title {
  margin-top: 1.1rem;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.4583333333;
  letter-spacing: -0.01em;
  text-align: center;
  color: #1C1C1C;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow::after {
  content: "";
  width: 1.333rem;
  aspect-ratio: 13.33/17;
  background: url("/assets/img/home/feature_flow_arrow-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(75%, -50%);
  z-index: 2;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow.finish {
  background: #1C1C1C;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow.finish .contents-home--features_flow__title {
  margin-top: 0;
  color: #ffffff;
}
.contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow.finish::after {
  display: none;
}
.contents-home--features .contents-home--features_secret .contents-home--features_copy {
  padding: 1.5rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.4833333333;
  letter-spacing: 0.05em;
  border-radius: 1rem;
  text-align: center;
  color: #10B185;
  background: #FFFF00;
}
.contents-home--features .contents-home--features_secret::before {
  content: "";
  width: 16.892rem;
  aspect-ratio: 168.92/61.79;
  background: url("/assets/img/home/feature_secret_arrow-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -2.14rem);
}
.contents-home--features .contents-home--features_secret::after {
  content: "";
  width: 2.842rem;
  aspect-ratio: 28.42/37.5;
  background: url("/assets/img/home/feature_secret_illust-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 8.32rem;
  left: 2.5rem;
}
.contents-home--features .contents-home--features_service .contents-home--features_title {
  margin: 0 auto 2.6rem;
  padding: 0 3.3rem;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.45;
  letter-spacing: 0.05em;
  text-align: center;
  color: #10B185;
  position: relative;
}
.contents-home--features .contents-home--features_service .contents-home--features_title .deco {
  width: 2.4rem;
  height: 3.3rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.contents-home--features .contents-home--features_service .contents-home--features_title .deco::before, .contents-home--features .contents-home--features_service .contents-home--features_title .deco::after {
  content: "";
  width: 0.3rem;
  height: 2.8rem;
  background: #10B185;
  position: absolute;
  transform: translate(-50%, -50%) rotate(25deg);
}
.contents-home--features .contents-home--features_service .contents-home--features_title .deco::before {
  top: 60%;
  left: 0.75rem;
}
.contents-home--features .contents-home--features_service .contents-home--features_title .deco::after {
  top: 40%;
  left: 1.75rem;
}
.contents-home--features .contents-home--features_service .contents-home--features_title .deco:first-child {
  left: 0;
}
.contents-home--features .contents-home--features_service .contents-home--features_title .deco:last-child {
  right: 0;
}
.contents-home--features .contents-home--features_service .contents-home--features_title strong {
  font-size: 4rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.25;
}
.contents-home--features .contents-home--features_service .contents-home--features_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.4rem 0;
  justify-content: space-between;
}
.contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item {
  padding: 2.7rem 1.75rem 2rem;
  border-radius: 1rem;
  background: #F0F4F5;
}
.contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item .contents-home--features_item__title {
  margin-bottom: 0.9rem;
  padding-left: 2rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #10B185;
  position: relative;
}
.contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item .contents-home--features_item__title::before {
  content: "";
  width: 0.9rem;
  height: 0.9rem;
  border-radius: 50%;
  background: #10B185;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item .contents-home--features_item__text {
  margin-bottom: 1.5rem;
  line-height: 1.6346153846;
}

@media screen and (min-width: 961px) {
  .contents-home--features {
    margin-bottom: 13.3rem;
  }
  .contents-home--features .component-title {
    margin-bottom: 1.1rem;
  }
  .contents-home--features .contents-home--features_appeal {
    margin-bottom: 5.18rem;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_points {
    grid-template-columns: repeat(3, 30.0171526587%);
    margin-top: 6.6rem;
    margin-bottom: 11.25rem;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_title {
    margin: 0 auto 5.55rem;
    padding: 1.55rem 3.105rem;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 3rem;
    line-height: 1.4666666667;
    box-sizing: border-box;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_list {
    grid-template-columns: repeat(3, 31.217838765%);
    margin-bottom: 0;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item {
    padding: 2.6rem 3.1rem 2.6rem;
    width: 100%;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item .contents-home--features_item__title {
    margin-bottom: 1.1rem;
    font-size: 2rem;
    line-height: 1.45;
    text-align: center;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item .contents-home--features_item__text {
    line-height: 1.7142857143;
    text-align: center;
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_list .contents-home--features_item:nth-child(odd) {
    transform: translateY(5.3rem);
  }
  .contents-home--features .contents-home--features_appeal .contents-home--features_image {
    margin: 0 auto;
    width: 50rem;
  }
  .contents-home--features .contents-home--features_secret {
    margin-bottom: 9.4rem;
    padding: 10.32rem 0 15.1rem;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_title {
    margin-bottom: 2.2rem;
    font-size: 3rem;
    line-height: 1.4666666667;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_subtitle {
    margin-bottom: 2.4rem;
    font-size: 5rem;
    line-height: 1.44;
    text-underline-offset: 0.35em;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_subtitle strong {
    font-size: 6.8rem;
    line-height: 1.2647058824;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_text {
    margin-bottom: 11rem;
    font-size: 1.6rem;
    line-height: 1.6875;
    text-align: center;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_flows {
    grid-template-columns: repeat(6, 15.0943396226%);
    margin-bottom: 4.7rem;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow {
    padding: 3.3rem 1.3rem;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow .contents-home--features_flow__step {
    font-size: 1.6rem;
    line-height: 1.25;
    top: 3.3rem;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow .contents-home--features_flow__title {
    font-size: 1.8rem;
    line-height: 1.5555555556;
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_flows .contents-home--features_flow::after {
    width: 1.7rem;
    aspect-ratio: 17/13;
    background-image: url("/assets/img/home/feature_flow_arrow-pc.svg?260725");
    transform: translate(115%, -50%);
  }
  .contents-home--features .contents-home--features_secret .contents-home--features_copy {
    padding: 2rem;
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.4230769231;
  }
  .contents-home--features .contents-home--features_secret::before {
    width: 21.1rem;
    aspect-ratio: 211/69.59;
    background-image: url("/assets/img/home/feature_secret_arrow-pc.svg?260725");
    transform: translate(-50%, -2.81rem);
  }
  .contents-home--features .contents-home--features_secret::after {
    width: 4.5rem;
    aspect-ratio: 45/59.37;
    background-image: url("/assets/img/home/feature_secret_illust-pc.svg?260725");
    top: 13.95rem;
    left: 21.9rem;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_title {
    margin-bottom: 3.9rem;
    padding: 0 5.8rem;
    font-size: 3rem;
    line-height: 1.4666666667;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_title .deco {
    width: 3.3rem;
    height: 4.4rem;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_title .deco::before, .contents-home--features .contents-home--features_service .contents-home--features_title .deco::after {
    height: 3.7rem;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_title .deco::before {
    left: 0.95rem;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_title .deco::after {
    left: 2.35rem;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_title strong {
    font-size: 6.8rem;
    line-height: 1.2647058824;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_list {
    grid-template-columns: repeat(3, 31.217838765%);
    gap: 3.7rem 0;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item {
    padding: 3.5rem 3.2rem 3rem;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item .contents-home--features_item__title {
    margin-bottom: 1.3rem;
    padding-left: 2.1rem;
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-home--features .contents-home--features_service .contents-home--features_list .contents-home--features_item .contents-home--features_item__text {
    margin-bottom: 2rem;
    line-height: 1.75;
  }
}
.contents-home--support {
  margin-bottom: 5rem;
  padding: 5.2rem 0 4.7rem;
  background: #F0F4F5;
  position: relative;
}
.contents-home--support .component-title {
  margin-bottom: 0.8rem;
}
.contents-home--support .contents-home--support_text {
  margin-bottom: 3.1rem;
  line-height: 1.6153846154;
}
.contents-home--support .contents-home--support_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 3.6rem 0;
  justify-content: space-between;
}
.contents-home--support .contents-home--support_list .contents-home--support_item {
  padding: 5rem 1.75rem 2rem;
  border-radius: 1rem;
  background: #ffffff;
  position: relative;
}
.contents-home--support .contents-home--support_list .contents-home--support_item > *:not(.contents-home--support_item__number) {
  isolation: isolate;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__number {
  display: grid;
  place-content: center;
  width: 7.9rem;
  aspect-ratio: 1/1;
  font-size: 3rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1.2666666667;
  border-radius: 50%;
  color: #10B185;
  background: #ffffff;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -20%);
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__title {
  margin-bottom: 1.05rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4583333333;
  letter-spacing: 0.05em;
  text-align: center;
  color: #10B185;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__text {
  margin-bottom: 1.5rem;
  line-height: 1.6346153846;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__subtitle {
  margin-bottom: 1.2rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #10B185;
  position: relative;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__subtitle span {
  padding: 0 1.7rem 0 0;
  background: #ffffff;
  position: relative;
  z-index: 2;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__subtitle::before {
  content: "";
  width: 100%;
  height: 0.2rem;
  border-top: 0.2rem dotted #10B185;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__tags {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  justify-content: flex-start;
  gap: 0.8rem 1rem;
  margin-bottom: 2.15rem;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__tags .contents-home--support_item__tag {
  flex: 0 1 auto;
  width: auto;
  margin-left: 1.2rem;
  padding: 0.4rem 1.22rem 0.4rem 1.28rem;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.05em;
  border-radius: 0 0.5rem 0.5rem 0;
  box-sizing: border-box;
  color: #1C1C1C;
  background: #FFFF00;
  position: relative;
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__tags .contents-home--support_item__tag::before {
  content: "";
  width: 1.2rem;
  height: 100%;
  background: url("/assets/img/home/support_arrow-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(calc(-100% + 0.5px), -50%);
}
.contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__tags .contents-home--support_item__tag::after {
  content: "";
  width: 0.589rem;
  aspect-ratio: 1/1;
  border: 0.1rem solid #10B185;
  border-radius: 50%;
  box-sizing: border-box;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(-40%, -50%);
}
.contents-home--support::before {
  content: "";
  width: 19.998rem;
  aspect-ratio: 199.98/85.67;
  background: url("/assets/img/home/support_illust.svg?260725") center/contain no-repeat;
  position: absolute;
  top: -2.12rem;
  right: 2.5rem;
}

@media screen and (min-width: 961px) {
  .contents-home--support {
    margin-bottom: 9.3rem;
    padding: 8rem 0 13.5rem;
  }
  .contents-home--support .component-title {
    margin-bottom: 1.1rem;
  }
  .contents-home--support .component-text {
    margin-bottom: 7.1rem;
    line-height: 1.6428571429;
  }
  .contents-home--support .contents-home--support_list {
    gap: 6.9rem 0;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item {
    padding: 4rem 58.25rem 4rem 5.2rem;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__number {
    width: 12rem;
    font-size: 5rem;
    line-height: 1.26;
    left: 2.3rem;
    transform: translate(0, -2.8rem);
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__title {
    margin-top: 3.1rem;
    margin-bottom: 1.4rem;
    font-size: 3rem;
    line-height: 1.4666666667;
    text-align: left;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__text {
    margin-bottom: 2.7rem;
    line-height: 1.7142857143;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__subtitle {
    margin-bottom: 1.55rem;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__subtitle span {
    padding: 0 2.35rem 0 0;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__tags {
    margin-bottom: 2.15rem;
  }
  .contents-home--support .contents-home--support_list .contents-home--support_item .contents-home--support_item__image {
    width: 44rem;
    position: absolute;
    top: 4rem;
    right: 3.5rem;
  }
  .contents-home--support::before {
    width: 48.913rem;
    aspect-ratio: 489.13/209.53;
    top: 7.17rem;
    right: 10rem;
  }
}
.contents-home--schedule {
  margin-bottom: 5.8rem;
}
.contents-home--schedule .component-title {
  margin-bottom: 0.8rem;
}
.contents-home--schedule .component-text {
  margin-bottom: 3.1rem;
}
.contents-home--schedule .contents-home--schedule_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.85rem 0;
  justify-content: space-between;
  padding-left: 2rem;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item {
  padding: 2.1rem 1.8rem 2.9rem 4.3rem;
  border-radius: 1rem;
  background: #F0F4F5;
  position: relative;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__head {
  padding: 2.1rem 1.2rem;
  min-height: 15rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.15em;
  writing-mode: vertical-rl;
  border-radius: 2rem;
  box-sizing: border-box;
  color: #ffffff;
  background: #10B185;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-50%);
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__head span {
  display: inline-block;
  margin-bottom: 0.3em;
  transform: rotate(-90deg);
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__title {
  margin-bottom: 1.2rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: #10B185;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__checks {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.2rem 0;
  justify-content: space-between;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__checks li {
  padding-left: 2.6rem;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.4615384615;
  letter-spacing: 0.05em;
  position: relative;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__checks li::before {
  content: "";
  width: 1.8rem;
  aspect-ratio: 1/1;
  background: url("/assets/img/home/schedule_checked-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item::before {
  content: "";
  width: 0.3rem;
  height: calc(100% + 0.7rem);
  background: #10B185;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-50%);
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item::after {
  content: "";
  width: 1.7rem;
  aspect-ratio: 17/13;
  background: url("/assets/img/home/schedule_arrow-sp.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 100%;
  left: 0;
  transform: translate(-50%, 0.2rem);
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item.active .contents-home--schedule_item__head {
  color: #10B185;
  background: #FFFF00;
}
.contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item:last-child::before, .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item:last-child::after {
  display: none;
}

@media screen and (min-width: 961px) {
  .contents-home--schedule {
    margin-bottom: 14.6rem;
  }
  .contents-home--schedule .component-title {
    margin-bottom: 1.1rem;
  }
  .contents-home--schedule .component-text {
    margin-bottom: 13.6rem;
  }
  .contents-home--schedule .contents-home--schedule_list {
    grid-template-columns: repeat(3, 31.217838765%);
    gap: 15.1rem 0;
    padding-left: 0;
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item {
    padding: 3.7rem 3.2rem;
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__head {
    padding: 1.4rem;
    width: 64.010989011%;
    min-height: auto;
    font-size: 2rem;
    line-height: 1.45;
    letter-spacing: 0.05em;
    text-align: center;
    writing-mode: inherit;
    border-radius: 2.85rem;
    top: -2rem;
    left: 50%;
    transform: translate(-50%, -100%);
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__head span {
    display: inline;
    margin-bottom: 0;
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__title {
    margin-bottom: 2.3rem;
    font-size: 2.6rem;
    line-height: 1.4230769231;
    text-align: center;
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__checks {
    gap: 1.3rem 0;
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__checks li {
    padding-left: 3.1rem;
    font-size: 1.4rem;
    line-height: 1.4285714286;
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item .contents-home--schedule_item__checks li::before {
    width: 2rem;
    background-image: url("/assets/img/home/schedule_checked-pc.svg?260725");
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item::before {
    width: 14.4rem;
    height: 0.3rem;
    top: -4.7rem;
    left: auto;
    right: 0;
    transform: translate(54.5%, -100%);
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item::after {
    top: -4.2rem;
    left: auto;
    right: -7.8rem;
    transform: translate(90%, -100%) rotate(-90deg);
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item:nth-child(3)::before {
    width: 6.2rem;
    transform: translate(-20%, -100%);
  }
  .contents-home--schedule .contents-home--schedule_list .contents-home--schedule_item:nth-child(3)::after {
    right: -0.25rem;
    transform: translate(0, -100%) rotate(-90deg);
  }
}
.contents-home--plan {
  padding: 3.4rem 0 3.1rem;
  background: #10B185;
  position: relative;
}
.contents-home--plan .inner {
  isolation: isolate;
}
.contents-home--plan .sec-title {
  color: #ffffff;
}
.contents-home--plan .sec-title::before {
  background: #ffffff;
}
.contents-home--plan .component-title {
  margin-bottom: 0.8rem;
}
.contents-home--plan .component-title,
.contents-home--plan .component-text {
  color: #ffffff;
}
.contents-home--plan .contents-home--plan_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 4.5rem 0;
  justify-content: space-between;
  margin-top: 4.2rem;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item {
  padding: 3.9rem 1.75rem 2.45rem;
  border-radius: 1rem;
  background: #ffffff;
  position: relative;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__head {
  padding: 1.25rem 0;
  width: 80%;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  text-align: center;
  border-radius: 2.25rem;
  box-sizing: border-box;
  background: #F0F4F5;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__title {
  margin-bottom: 0.7rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.4583333333;
  letter-spacing: 0.05em;
  text-align: center;
  color: #10B185;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__menu li {
  padding: 0.65rem 0;
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  border-bottom: 0.2rem dotted #D8D8D8;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__menu li::before {
  content: "●";
  display: inline;
  color: #10B185;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__menu li.include {
  padding: 0.4rem 0;
  font-weight: 700;
  text-align: center;
  border-bottom: none;
  color: #10B185;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__menu li.include::before {
  display: none;
}
.contents-home--plan .contents-home--plan_list .contents-home--plan_item.recommend::after {
  content: "おすすめ";
  display: grid;
  place-content: center;
  width: 5.6rem;
  aspect-ratio: 1/1;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
  border: 0.1rem solid #1C1C1C;
  border-radius: 50%;
  box-sizing: border-box;
  color: #1C1C1C;
  background: #FFFF00;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(15%, -50%);
}
.contents-home--plan .contents-home--plan_attention {
  margin-top: 1.3rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5416666667;
  letter-spacing: 0.05em;
  color: #ffffff;
}
.contents-home--plan::before {
  content: "";
  width: 19.6rem;
  aspect-ratio: 196/230;
  background: url("/assets/img/home/plan_bg.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}

@media screen and (min-width: 961px) {
  .contents-home--plan {
    padding: 7.6rem 0 7.3rem;
  }
  .contents-home--plan .component-title {
    margin-bottom: 1.1rem;
  }
  .contents-home--plan .contents-home--plan_list {
    grid-template-columns: repeat(3, 31.217838765%);
    margin-top: 9.7rem;
  }
  .contents-home--plan .contents-home--plan_list .contents-home--plan_item {
    padding: 4.9rem 3.28rem 4.9rem;
  }
  .contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__head {
    width: 82.4175824176%;
  }
  .contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__title {
    margin-bottom: 0.9rem;
    font-size: 2.6rem;
    line-height: 1.4230769231;
  }
  .contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__menu li {
    padding: 1.3rem 0;
  }
  .contents-home--plan .contents-home--plan_list .contents-home--plan_item .contents-home--plan_item__menu li.include {
    padding: 1.1rem 0;
  }
  .contents-home--plan .contents-home--plan_list .contents-home--plan_item.recommend::after {
    width: 7.5rem;
    font-size: 1.4rem;
    line-height: 1.4285714286;
    transform: translate(-0.9rem, -50%);
  }
  .contents-home--plan .contents-home--plan_attention {
    margin-top: 2.7rem;
  }
  .contents-home--plan::before {
    width: 44.5rem;
    aspect-ratio: 445/463;
    background-image: url("/assets/img/home/plan_bg-pc.svg?260725");
  }
}
.contents-home--faq {
  padding: 6rem 0 7.5rem;
  position: relative;
}
.contents-home--faq .contents-home--faq_list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.2rem 0;
  justify-content: space-between;
  margin-top: 2.5rem;
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item {
  padding: 0 1.75rem;
  border-radius: 1rem;
  background: #F0F4F5;
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_question {
  padding: 2rem 3.5rem 1.7rem 3.1rem;
  font-weight: 700;
  line-height: 1.5769230769;
  list-style: none;
  position: relative;
  cursor: pointer;
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_question i {
  color: #10B185;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-50%, -50%) rotate(90deg);
  transition: 0.3s ease transform;
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_question::before {
  content: "Q";
  font-size: 2rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #10B185;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_answer > * {
  padding: 1.45rem 0 2.75rem 3.1rem;
  line-height: 1.6538461538;
  border-top: 0.1rem solid #D8D8D8;
  position: relative;
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_answer > *::before {
  content: "A";
  font-size: 2rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #10B185;
  position: absolute;
  top: 1.45rem;
  left: 0;
}
.contents-home--faq .contents-home--faq_list .contents-home--faq_item[open] .contents-home--faq_question i {
  transform: translate(-50%, -50%) rotate(-90deg);
}
.contents-home--faq::before {
  content: "";
  width: 12.328rem;
  aspect-ratio: 123.28/73.64;
  background: url("/assets/img/home/faq_deco.svg?260725") center/contain no-repeat;
  position: absolute;
  top: 6rem;
  right: 1rem;
}

@media screen and (min-width: 961px) {
  .contents-home--faq {
    padding: 13.8rem 0 17rem;
  }
  .contents-home--faq .contents-home--faq_list {
    gap: 2rem 0;
    margin-top: 5.8rem;
  }
  .contents-home--faq .contents-home--faq_list .contents-home--faq_item {
    padding: 0 3.95rem;
  }
  .contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_question {
    padding: 4rem 3.5rem 4rem 4rem;
    line-height: 1.4285714286;
  }
  .contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_question i {
    font-size: 1.6rem;
  }
  .contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_question::before {
    line-height: 1.25;
  }
  .contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_answer > * {
    padding: 2.5rem 0 3.2rem 4rem;
    line-height: 1.7142857143;
  }
  .contents-home--faq .contents-home--faq_list .contents-home--faq_item .contents-home--faq_answer > *::before {
    line-height: 1.25;
    top: 2.5rem;
  }
  .contents-home--faq::before {
    width: 26.449rem;
    aspect-ratio: 264.49/157.99;
    top: 10.5rem;
    right: 10rem;
  }
}
.contents-home--contact {
  padding: 5.1rem 0 4.8rem;
  background: #F0F4F5;
}
.contents-home--contact .contents-home--contact-ttl {
  margin-bottom: 1.2rem;
  font-size: 2rem;
  font-family: "Outfit", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  color: #10B185;
}
.contents-home--contact .contents-home--contact-subttl {
  margin-bottom: 1.5rem;
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4285714286;
  letter-spacing: 0.05em;
  text-align: center;
  color: #1C1C1C;
}
.contents-home--contact .contents-home--contact-txt {
  margin-bottom: 5rem;
  line-height: 1.6538461538;
}

@media screen and (min-width: 961px) {
  .contents-home--contact {
    padding: 7.8rem 0 14.73rem;
  }
  .contents-home--contact .inner {
    width: 96rem;
  }
  .contents-home--contact .contents-home--contact-ttl {
    margin-bottom: 3rem;
    font-size: 3rem;
    line-height: 1;
  }
  .contents-home--contact .contents-home--contact-subttl {
    margin-bottom: 2.8rem;
    font-size: 4.5rem;
    line-height: 1.4444444444;
  }
  .contents-home--contact .contents-home--contact-txt {
    margin-bottom: 7.8rem;
    line-height: 1.7142857143;
    text-align: center;
  }
}
.contents-home--closing {
  padding: 6rem 0 7.2rem;
}
.contents-home--closing .inner {
  padding: 0 2rem;
}
.contents-home--closing .component-title {
  margin-bottom: 1.7rem;
  font-size: 2rem;
  line-height: 1.6833333333;
  text-align: center;
  color: #10B185;
}
.contents-home--closing .component-text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

@media screen and (min-width: 961px) {
  .contents-home--closing {
    padding: 12.8rem 0 13.4rem;
  }
  .contents-home--closing .inner {
    padding: 0;
  }
  .contents-home--closing .component-title {
    margin-bottom: 3.5rem;
    font-size: 3.5rem;
    line-height: 1.5857142857;
  }
  .contents-home--closing .component-text {
    font-size: 2.4rem;
    line-height: 1.4583333333;
  }
}
.contents-modal--privacy {
  width: 100vw;
  height: calc(100vh - 7rem);
  height: calc(100dvh - 7rem);
  background: rgba(46, 46, 46, 0.5);
  position: fixed;
  top: 7rem;
  left: 0;
  z-index: 999;
  transition: 0.5s ease opacity;
  opacity: 0;
  pointer-events: none;
}
.contents-modal--privacy .contents-modal--privacy-container {
  padding: 4rem 2rem;
  width: 89.3333333333%;
  height: 89.87%;
  border-radius: 0.5rem;
  box-sizing: border-box;
  box-shadow: 0 0 1.6rem 0 rgba(0, 0, 0, 0.16);
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close {
  width: 3rem;
  height: 3rem;
  position: absolute;
  top: 0.6rem;
  right: 0.6rem;
  cursor: pointer;
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close::before, .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close::after {
  content: "";
  width: 0.2rem;
  height: 2.4rem;
  background: #10B185;
  position: absolute;
  top: 50%;
  left: 50%;
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner {
  height: 100%;
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner .contents-modal--privacy-ttl {
  margin-bottom: 1.8rem;
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.4445em;
  letter-spacing: 0.03em;
  text-align: center;
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner .contents-modal--privacy-wrapper {
  height: 90%;
  overflow: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner .contents-modal--privacy-wrapper .contents-modal--privacy-txt {
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.72em;
  letter-spacing: 0.03em;
}
.contents-modal--privacy.view {
  opacity: 1;
  pointer-events: visible;
}

@media screen and (min-width: 961px) {
  .contents-modal--privacy {
    height: calc(100vh - 8.5rem);
    height: calc(100dvh - 8.5rem);
    top: 8.5rem;
  }
  .contents-modal--privacy .contents-modal--privacy-container {
    padding: 5rem 7.5rem;
    width: 62.2254758419%;
    height: 75.627%;
  }
  .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close {
    width: 4rem;
    height: 4rem;
    top: 1.2rem;
    right: 1.2rem;
  }
  .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close::before, .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-close::after {
    height: 3.2rem;
  }
  .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner .contents-modal--privacy-ttl {
    margin-bottom: 2rem;
    font-size: 2rem;
    line-height: 1.45em;
  }
  .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner .contents-modal--privacy-wrapper {
    height: 92.55%;
  }
  .contents-modal--privacy .contents-modal--privacy-container .contents-modal--privacy-inner .contents-modal--privacy-wrapper .contents-modal--privacy-txt {
    font-size: 1.2rem;
    line-height: 1.738em;
    letter-spacing: 0.1em;
  }
}